[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] kernel do_mremap local privilege escalation vulnerability



http://isec.pl/vulnerabilities/isec-0013-mremap.txt

Hi there!

Did anybody knows if SuSE kernels are vulnerable to this one? And if it is, when will be the patch available?

P.S. Sorry if I repeat the questions asked by others today